:Base nmplay.HLP>proc4
:Title Reproductor CallPilot
1 Introducción
2 Descripción del Reproductor CallPilot=CallPilot_Audio_Player_overview
2 Configuración de las Opciones de mensajería de escritorio de CallPilot=Seeing_CallPilot_Desktop_Messaging_Options
1 Audición de mensajes de voz
2 Configuración del teléfono para reproducir mensajes=Setting_up_your_telephone_to_play_messages
2 Audición de un mensaje de voz desde un teléfono=Listening_to_voice_in_a_message_with_a_telephone
2 Audición de un mensaje de voz desde una computadora=Listening_to_voice_in_a_message_with_a_computer
1 Reproducción de mensajes de voz
2 Reproducción de un archivo de voz guardado desde un teléfono=Playing_voice_for_a_message_with_a_telephone
2 Reproducción de un archivo de voz guardado desde una computadora=Playing_a_saved_voice_file_with_a_computer
1 Grabación de mensajes de voz
2 Grabación y almacenamiento de archivos de voz desde una computadora=Recording_voice_for_a_message_with_a_computer
2 Grabación y almacenamiento de archivos de voz desde un teléfono=Recording_and_saving_voice_files_with_a_telephone
1 Almacenamiento de mensajes de voz
2 Almacenamiento de un mensaje de voz o de sonido=Saving_voice_for_a_message
2 Almacenamiento de un archivo de voz para usuarios que no sean de CallPilot=Saving_a_voice_file_for_non_CallPilot_users
1 Referencia
2 Descripción de la pestaña Configuración del servidor de IMAP=IMAP_Server_Configuration_tab_overview
2 Descripción de la pestaña Audio=Audio_tab_overview
2 Descripción de la pestaña Control de volumen=Volume_Control_tab_overview
